* {
    margin: 0;
    padding: 0;
}
.contacts {
    height: 880px;
    width: 100%;
    background-color: $primary-bgc;
    color: $primary-col;

    .wrapper {
        padding: 0;
        width: 1440px;
        height: 880px;
        margin: 0 auto;
        background: url(../img/CombinedShape.svg);
        background-position: top 148px right 67px;
        background-size: 176px;
        background-repeat: no-repeat;

        .container {
            max-width: 1170px;
            max-height: 100%;
            margin: 0 auto;
            display: flex;
            justify-content: space-between;
        }

        .forms {
            width: 475px;

            .name {
                margin-top: 201px;
                &__span {
                    @include label-span;
                }
            }

            .label {
                margin-top: 16px;
                &__h2 {
                    @include title;
                }
            }

            .search-form {
                margin-top: 39px;
                @include text-low-visible;

                &__input {
                    margin-bottom: 16px;
                    box-sizing: border-box;
                    width: 470px;
                    height: 48px;
                    padding-left: 15px;
                    @include form-style;
                }

                &__textarea {
                    box-sizing: border-box;
                    height: 112px;
                    width: 470px;
                    padding-top: 15px;
                    padding-left: 15px;
                    @include form-style;
                }
                
                &__button {
                    margin-top: 22px;
                    @include primary-button;
                    background-color: $button-2-bgc;
                    color: $button-color;
                }
            } 
        }

        .aside {
            padding-top: 190px;
            .map {
                margin-right: -18px;
                margin-top: 2px;
                &__iframe {
                    box-sizing: border-box;
                    border: 8px solid #E13856;
                    border-radius: 16px;
                }
            }
        }
    }
}